# -*- encoding: utf-8 -*-
#################################################################################
#                                                                               #
#    product_features for OpenERP                                                  #
#    Copyright (C) 2009 NetAndCo (<http://www.netandco.net>).                   #
#    Authors, Mathieu Lemercier, mathieu@netandco.net,                          #
#             Franck Bret, franck@netandco.net                                  #
#    Copyright (C) 2011 Akretion Benoît Guillot <benoit.guillot@akretion.com>   #
#                                                                               #
#    This program is free software: you can redistribute it and/or modify       #
#    it under the terms of the GNU Affero General Public License as             #
#    published by the Free Software Foundation, either version 3 of the         #
#    License, or (at your option) any later version.                            #
#                                                                               #
#    This program is distributed in the hope that it will be useful,            #
#    but WITHOUT ANY WARRANTY; without even the implied warranty of             #
#    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the              #
#    GNU Affero General Public License for more details.                        #
#                                                                               #
#    You should have received a copy of the GNU Affero General Public License   #
#    along with this program.  If not, see <http://www.gnu.org/licenses/>.      #
#                                                                               #
#################################################################################
###################################################################################

{
    'name': 'Analisis de ventas normales por producto/cliente',
    'version': '0.1',
    'category': 'Product',
    'description': """

Analisis de ventas normales por producto/cliente
================================================

Modulo que genera varios reportes de ventas normales sin product_brand y variante.
- Por productos                   - Por clientes
- Por fecha                      


    """,
    'author': 'Eiru/Sebastian Penayo',
    'website': 'www.eiru.com.py',
	'depends': ['sale','sales_team','account_voucher', 'report'],
    'data': [
        'informe_salesinvariant_general_view.xml',
		'report/informe_salesinvariantgral_view.xml',
		'informe_salesinvariantgralxcliente.xml',
		'informe_salesinvariant_por_categoria.xml',
		'informe_salesinvariant_por_fecha.xml',
		'salegralsinvariant_filter_view.xml',
		'salegralsinvariant_report.xml',
    ],
    'installable': True,
}
